.spoiler {
  	display: block;
  	padding: 0px;
  	margin: 0 auto;
  	box-sizing: border-box;
  	-webkit-transform: translateZ(0);
  	width: 100%;
}

.spoiler-body {	opacity: 0;
    clear: both;
    height: 0;
    padding: 0px;
    overflow: hidden;
    background-color: #fff;
}

.spoiler-ticker, .spoiler-ticker-menu {	display: none;
}

.spoiler-btn {
	display: inline-block;
	//background-color: #fff;
	color: #000;
	top: 0px;
	cursor: pointer;
	width: 100%;
  	text-align: left;
  	min-height: 25px;
}

.spoiler-ticker:checked ~ .spoiler-body {	opacity: 1;
	padding: 16px;
	height: 100%;
	overflow: none;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
}

.spoiler-ticker:checked ~ .spoiler-header .spoiler-btn {	background: -webkit-gradient(linear, left top, left bottom, from(#006E47), to(#009966));
	background: -moz-linear-gradient(top, #006E47,  #009966);
	background: -o-linear-gradient(top, #006E47, #009966);
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#006E47, endColorStr=#009966);
	background-image: -ms-linear-gradient(top, #006E47 0%, #009966 100%);
	color: #fff;
	margin-left: -5px;
	padding-left: 5px;
	margin-right: -5px;
	padding-right: 5px;
}

.spoiler-btn-menu {
	display: block;
	top: 0px;
	cursor: pointer;
	width: 100%;
  	text-align: left;
  	height: 33px;
  	-webkit-transform: translateZ(0);
  	-webkit-backface-visibility: hidden;
	font-family: "Verdana";
	font-size: 11px;
	line-height: 33px;
	padding: 0px;
}

.spoiler-ticker:checked ~ .spoiler-body .hidden-menu-line {	display: block;
}

.spoiler-ticker-menu:checked ~ .spoiler-body {
	opacity: 1;
	padding: 0px;
	height: 100%;
	overflow: none;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
}

.spoiler-ticker:checked ~ .spoiler-header .spoiler-opened {
	display: block;
}

.spoiler-ticker:checked ~ .spoiler-header .spoiler-closed {
	display: none;
}

.spoiler-ticker-menu:checked ~ .spoiler-header-menu .spoiler-opened {
	display: block;
}

.spoiler-ticker-menu:checked ~ .spoiler-header-menu .spoiler-closed {
	display: none;
}

.spoiler-opened {    background: url('/images/sp/sp-opened.png');
    background-size: contain;
	right: 2px;
	margin-top: -21px;
	margin-right: 5px;
	position: absolute;
	width: 10px;
	height: 10px;
	display: none;
}

.spoiler-closed {
    background: url('/images/sp/sp-closed.png');
    background-size: contain;
	right: 2px;
	margin-top: -21px;
	margin-right: 5px;
	position: absolute;
	width: 10px;
	height: 10px;
	display: block;
}
